package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

public class FeishuApprovalInstanceFormInfo extends AbstractFeishuApprovalInstanceFormInfo implements Serializable 
{
    public FeishuApprovalInstanceFormInfo()
    {
        super();
    }
    protected FeishuApprovalInstanceFormInfo(String pkField)
    {
        super(pkField);
    }
}